.t-feed__col-grid__post-wrapper .t-feed__post-bgimg {
    border-radius: 10px;
    }
.t-feed__parts-switch-btn span, .t-feed__parts-switch-btn a {
    padding: 7px 10px 7px !important;
    box-shadow: 0px 3px 12px rgb(0 0 0 / 15%);
    border-radius: 20px;
    }
.t-feed__parts-switch-btn {
    font-size: 13px !important;
}
.t-feed__post-label {
    background-color: #E01174 !important;
    }
.t-feed__post-date {
    font-size: 13px !important;
    padding: 8px 15px 8px 15px !important;
    letter-spacing: 0px !important;
    border-radius: 10px;
    border: 1px solid #e01174 !important;
    color: #E01174 !important;
    font-weight: 400 !important;
}
.t-feed__col-grid__content {
    padding: 5px 10px 27px !important;
}
.t-feed__post-popup__date.t-uptitle {
    font-size: 13px !important;
    padding: 8px 15px 8px 15px !important;
    letter-spacing: 0px !important;
    border-radius: 10px;
    border: 1px solid #e01174 !important;
    color: #E01174 !important;
    font-weight: 400 !important;
}
.t_feed__post-popup__gallery-imgwrapper .t-slds__bgimg, .t-feed__post-popup__content img {
    border-radius: 10px;
}
.t-feed__buttons-wrapper {
    justify-content: left !important;
    padding-left: 40px !important;
}

@media (min-width: 1560px) {
  .t-container {
    max-width: 1440px; /* ширина сетки ограничена 1400 px */
    margin: 0 auto; /* центрирование контейнера */
  }
  
  @media (min-width: 1560px) {
  .t-feed__container {
    max-width: 1440px; /* ширина сетки ограничена 1400 px */
    margin: 0 auto; /* центрирование контейнера */
  }
